<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">serviços de vídeo</text>
      <target FeatureID="-1" href="IPTV_HLP_MAIN_STATE.html">Centro de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">centro de vídeo</text>
      <target FeatureID="-1" href="IPTV_HLP_MAIN_STATE.html">Centro de vídeo</target>
      <target FeatureID="-1" href="IPTV_HLP_VOD_CATEGORIES.html">Categorias de vídeo</target>
      <target FeatureID="-1" href="IPTV_HLP_VOD.html">Ver e importar clips de vídeos</target>
      <target FeatureID="-1" href="IPTV_HLP_VODCAST_MAIN.html">Feeds de vídeo</target>
      <target FeatureID="-1" href="IPTV_HLP_STORAGE.html">Meus vídeos</target>
      <target FeatureID="-1" href="IPTV_HLP_SETTINGS_IAP.html">Escolher ligação de rede</target>
      <target FeatureID="-1" href="IPTV_HLP_SERVICE_SEL_VODCAST.html">Seleccionar feeds de vídeo</target>
      <target FeatureID="-1" href="IPTV_HLP_ADD_SERVICE.html">Adicionar feeds de vídeo</target>
      <target FeatureID="-1" href="IPTV_HLP_SCHEDULE_DOWNLOAD.html">Programar importações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vídeo a pedido</text>
      <target FeatureID="-1" href="IPTV_HLP_VOD_CATEGORIES.html">Categorias de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">centro de vídeo, feeds de vídeo</text>
      <target FeatureID="-1" href="IPTV_HLP_VODCAST_MAIN.html">Feeds de vídeo</target>
      <target FeatureID="-1" href="IPTV_HLP_ADD_SERVICE.html">Adicionar feeds de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vídeos guardados</text>
      <target FeatureID="-1" href="IPTV_HLP_STORAGE.html">Meus vídeos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vídeos importados</text>
      <target FeatureID="-1" href="IPTV_HLP_STORAGE.html">Meus vídeos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, centro de vídeo</text>
      <target FeatureID="-1" href="IPTV_HLP_SETTINGS.html">Definições centro vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">feeds de vídeo</text>
      <target FeatureID="-1" href="IPTV_HLP_SERVICE_SEL_VODCAST.html">Seleccionar feeds de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vídeos da Internet</text>
      <target FeatureID="-1" href="IPTV_HLP_SERVICE_SEL_VODCAST.html">Seleccionar feeds de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">programar importações</text>
      <target FeatureID="-1" href="IPTV_HLP_SCHEDULE_DOWNLOAD.html">Programar importações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">importação automática</text>
      <target FeatureID="-1" href="IPTV_HLP_SCHEDULE_DOWNLOAD.html">Programar importações</target>
   </keywords>
</keywords>